\begin{table}
\caption{Fiducial VBF cross sections in the SM for a LHC CM energy of $\sqrt{s}=13\UTeV$, including QCD and EW corrections
and their uncertainties for different Higgs boson masses $\MH$. For more details see
\refS{subsec:VBF-XS}.  The numbers in the $\sigma_{\NNLO \QCD}^{\DIS}$ column have been obtained from a linear interpolation. The interpolation was performed by fitting the cross section for $\MH = \{120.0,\, 122.5,\,  125.0, \, 127.5, \, 130.0\}$ GeV to a linear function. The scale uncertainty in the column $\Delta_{\mathrm{scale}}$ was only computed for $\MH=125.0$ GeV.}
\label{tab:vbf_XSfiducial_13}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccc|c}%
\toprule
$\MH$[GeV] & $\sigma^{\VBF}$[fb] & $\Delta_{\mathrm{scale}}$[\%] & $\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$[\%] &
$\sigma_{\NNLO \QCD}^{\DIS}$[fb] & $\delta_{\ELWK}$[\%] & $\sigma_{\gamma}$[fb] & $\sigma_{\mbox{\scriptsize $s$-chan}}$[fb]
\\
\midrule
$120.0$ & $2038.9(45)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2152.8(48)$ & $-6.8$ & $  33.0$ & $  32.4 $ \\
$120.5$ & $2032.3(41)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2145.9(44)$ & $-6.8$ & $  32.9$ & $  32.1 $ \\
$121.0$ & $2026.3(36)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2139.1(39)$ & $-6.8$ & $  32.8$ & $  31.7 $ \\
$121.5$ & $2020.0(32)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2132.2(35)$ & $-6.8$ & $  32.8$ & $  31.3 $ \\
$122.0$ & $2013.4(28)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2125.4(30)$ & $-6.8$ & $  32.7$ & $  30.9 $ \\
$122.5$ & $2007.1(24)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2118.5(26)$ & $-6.8$ & $  32.6$ & $  30.6 $ \\
$123.0$ & $2000.5(20)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2111.7(21)$ & $-6.8$ & $  32.6$ & $  30.2 $ \\
$123.5$ & $1994.5(16)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2104.8(17)$ & $-6.8$ & $  32.5$ & $  29.9 $ \\
$124.0$ & $1987.9(13)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2097.9(14)$ & $-6.8$ & $  32.4$ & $  29.6 $ \\
$124.1$ & $1986.9(12)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2096.6(13)$ & $-6.8$ & $  32.4$ & $  29.5 $ \\
$124.2$ & $1985.3(12)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2095.2(12)$ & $-6.8$ & $  32.4$ & $  29.5 $ \\
$124.3$ & $1984.2(11)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2093.8(12)$ & $-6.8$ & $  32.4$ & $  29.4 $ \\
$124.4$ & $1982.7(11)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2092.5(11)$ & $-6.8$ & $  32.4$ & $  29.3 $ \\
$124.5$ & $1981.4(10)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2091.1(11)$ & $-6.8$ & $  32.4$ & $  29.2 $ \\
$124.6$ & $1980.4(10)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2089.7(11)$ & $-6.8$ & $  32.4$ & $  29.2 $ \\
$124.7$ & $1979.2(10)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2088.4(10)$ & $-6.8$ & $  32.4$ & $  29.1 $ \\
$124.8$ & $1977.6( 9)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2087.0(10)$ & $-6.8$ & $  32.3$ & $  29.0 $ \\
$124.9$ & $1976.4( 9)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2085.6(10)$ & $-6.8$ & $  32.3$ & $  29.0 $ \\
$125.0$ & $1975.4( 9)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2084.2(10)$ & $-6.8$ & $  32.3$ & $  29.0 $ \\
$125.09$ & $1974.0( 9)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2082.9(10)$ & $-6.8$ & $  32.3$ & $  28.9 $ \\
$125.1$ & $1974.1( 9)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2082.9(10)$ & $-6.8$ & $  32.3$ & $  28.9 $ \\
$125.2$ & $1972.8( 9)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2081.5(10)$ & $-6.8$ & $  32.3$ & $  28.8 $ \\
$125.3$ & $1971.4(10)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2080.1(10)$ & $-6.8$ & $  32.3$ & $  28.7 $ \\
$125.4$ & $1970.1(10)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2078.8(11)$ & $-6.8$ & $  32.3$ & $  28.7 $ \\
$125.5$ & $1968.8(10)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2077.4(11)$ & $-6.8$ & $  32.2$ & $  28.6 $ \\
$125.6$ & $1967.6(11)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2076.0(11)$ & $-6.8$ & $  32.2$ & $  28.5 $ \\
$125.7$ & $1966.2(11)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2074.6(12)$ & $-6.8$ & $  32.2$ & $  28.5 $ \\
$125.8$ & $1965.1(12)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2073.3(12)$ & $-6.8$ & $  32.2$ & $  28.4 $ \\
$125.9$ & $1963.6(12)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2071.9(13)$ & $-6.8$ & $  32.2$ & $  28.4 $ \\
$126.0$ & $1962.6(13)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2070.5(14)$ & $-6.8$ & $  32.2$ & $  28.3 $ \\
$126.5$ & $1956.2(16)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2063.7(17)$ & $-6.8$ & $  32.1$ & $  27.9 $ \\
$127.0$ & $1949.7(20)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2056.8(21)$ & $-6.8$ & $  32.1$ & $  27.6 $ \\
$127.5$ & $1943.5(24)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2050.0(26)$ & $-6.8$ & $  32.0$ & $  27.4 $ \\
$128.0$ & $1937.2(28)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2043.1(30)$ & $-6.7$ & $  31.9$ & $  27.1 $ \\
$128.5$ & $1930.7(32)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2036.3(35)$ & $-6.7$ & $  31.9$ & $  26.8 $ \\
$129.0$ & $1924.4(36)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2029.4(39)$ & $-6.7$ & $  31.8$ & $  26.5 $ \\
$129.5$ & $1917.7(41)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2022.6(44)$ & $-6.8$ & $  31.7$ & $  26.2 $ \\
$130.0$ & $1911.5(45)$ & $^{+1.3}_{-1.2}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $2015.7(48)$ & $-6.7$ & $  31.7$ & $  25.9 $ \\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}
